Commit 14726ebd authored by gregor herrmann's avatar gregor herrmann

releasing version 0.42-1

parent 97931513
libtemplate-declare-perl (0.42-1) UNRELEASED; urgency=low
libtemplate-declare-perl (0.42-1) unstable; urgency=low
[ Jonathan Yu ]
* New upstream release 0.41
......@@ -13,7 +13,7 @@ libtemplate-declare-perl (0.42-1) UNRELEASED; urgency=low
* Bump debhelper dependency to 7.2.13 because of Module::AutoInstall.
* Add build dependency on libtest-pod-coverage-perl.
-- Jonathan Yu <jawnsy@cpan.org> Sat, 31 Oct 2009 10:24:12 -0400
-- gregor herrmann <gregoa@debian.org> Mon, 02 Nov 2009 23:23:56 +0100
libtemplate-declare-perl (0.40-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment